package com.sqx.modules.activity.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 满减活动优惠类型
 *
 * @author : codingliang
 * @date : 2024-06-18 17:21
 */
@Getter
@AllArgsConstructor
public enum FullActivityTypeEnum {
    AMOUNT("1", "金额满减"),
    DISCOUNT("2", "折扣满减");

    private String typeCode;
    private String typeName;
}
